html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u240-3
{
	z-index: 22;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu240-2
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u240
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu730-3
{
	width: 0.01px;
	margin-bottom: -77px;
	position: relative;
	margin-right: -900px;
	margin-top: 15px;
	left: 30px;
}

#u730-3
{
	z-index: 29;
	position: relative;
	width: 439px;
	margin-right: -439px;
	margin-top: 35px;
}

._u730-3.f3s_top
{
	height: 320px;
	background-image: url("../images/u730-3-full.png");
	background-position: 0px 0px;
	width: 430px;
	padding-right: 9px;
	padding-bottom: 9px;
}

#pu241
{
	width: 0.01px;
	position: relative;
	margin-right: -214px;
	margin-top: 29px;
	left: 436px;
}

#u241
{
	z-index: 27;
	width: 53px;
	margin-left: 161px;
	position: relative;
}

#u235
{
	z-index: 25;
	width: 179px;
	margin-top: 85px;
	position: relative;
}

#pu1071-4
{
	width: 0.01px;
	position: relative;
	margin-right: -244px;
	left: 656px;
}

#u1071-4
{
	z-index: 34;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-left: 39px;
	position: relative;
}

#u1071-4:hover
{
	background-color: transparent;
}

#u1071-4:hover p
{
	text-decoration: underline;
}

#u1141-3
{
	z-index: 74;
	width: 244px;
	min-height: 467px;
	border-style: none;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/bolsa-premio-adulto.png") no-repeat left top;
}

#u1044
{
	z-index: 32;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u241_img,#u235_img,#u1044_img
{
	vertical-align: top;
}

#pu1120-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1120-4
{
	z-index: 39;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1120-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1120-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1120-8
{
	z-index: 43;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1120-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1120-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1121-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1121-4
{
	z-index: 48;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1121-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1121-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1121-8
{
	z-index: 52;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1121-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1121-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1122-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1122-4
{
	z-index: 57;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1122-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1122-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1122-8
{
	z-index: 61;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1122-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1122-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1123-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1123-4
{
	z-index: 66;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1123-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1123-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1123-8
{
	z-index: 70;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1120-4:hover #u1120-8,#pu1121-4:hover #u1121-8,#pu1122-4:hover #u1122-8,#pu1123-4:hover #u1123-8
{
	visibility: visible;
}

#pu1120-4:hover #u1120-4,#pu1121-4:hover #u1121-4,#pu1122-4:hover #u1122-4,#pu1123-4:hover #u1123-4
{
	visibility: hidden;
}

._u1123-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1123-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1120-3,#u1120-7,#u1121-3,#u1121-7,#u1122-3,#u1122-7,#u1123-3,#u1123-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1120-2,#u1120-6,#u1121-2,#u1121-6,#u1122-2,#u1122-6,#u1123-2,#u1123-6
{
	padding-top: 6px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 99px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

